﻿@charset "utf-8";
/* CSS Document */

/*标签卡切换样式*/
.Selection a{ color:#08569f !important;}
.normal{color:#333;}
.new1{ display:block;}
.new2{ display:none;}
/*首页*/
.content{background:url(/images/bj01.png) no-repeat top;}
.date{ width:100%; height:40px; background-color:rgba(0,0,0,0.4)}
.date_con{width:1200px;margin:0 auto;height:40px;font-size:16px;color:#fff;line-height:40px;}
.header{ width:1855px;;height:340px;margin:0 auto; position:relative;}
.header_logo{ position:absolute; top:90px; left:360px;}
.flexslider{ width:100%; height:297px;margin:0 auto;position: absolute;overflow:hidden;z-index:-1;}
.slides_con li{ width:100%; height:297px; margin:0 auto;}

.nav{ width:100%; height:100px;margin:0 auto;background-color: rgba(8,86,159,0.85); overflow:hidden;}
.nav_con{width:1200px; height:100px; margin:0 auto;}
.nav_con li{ float:left;}
.nav_con li a{ width:170px; height:40px; margin:30px 0;display:block; color:#fff; border-left:1px solid #fff;font-size:20px; font-weight:bold;line-height:40px;}
.nav_con li a img{ float:left; margin:0 0 0 20px;}
.nav_con li a p{ float:left; margin-left:10px;}
.nav_con li a:hover p{text-shadow: 2px 2px 2px #00213f;}
.new{width:1200px;height:460px;margin:0 auto;background:#fff; margin-top:10px;}
.Notice{ width:1200px; height:90px;margin:0 auto; margin-top:10px;background-color: rgba(250,235,215,1) !important;background:url(/images/tit03.png)no-repeat left top;line-height:90px;}
.Notice p{ line-height: 40px;  letter-spacing: 6px;  width: 1060px;float:left;margin-left:80px; color:#d52728; font-size:28px; font-weight:bold;display: flex;flex-direction: column;justify-content: center;text-align: center;height: 90px; }
.new_top p{color:#333; font-size:18px; float:left; line-height:46px; margin-left:26px;}
.search {width:440px;height:40px; float:right; margin:25px 20px 0 0;position:relative;line-height:38px;right:340px;bottom:15px;}
.search  input {width:340px;height:40px;border-radius:20px; border:none;line-height: 40px;vertical-align: middle;padding-left:20px;font-size: 16px;color: #dcdcdc;}
.search a {width:90px;height:40px;border-radius:20px;line-height:40px;text-align: center;font-size:18px;background:#08569f;color: #fff !important;text-decoration: none;display: inline-block;vertical-align: middle;position:absolute; top:0; right:0}
.new_pic{ width:760px; height:460px;float:left;}
.new_pic_tit{ font-size:24px; font-weight:bold; color:#df1819; line-height:46px;}
.focusBox { width:740px; height:460px;float:left; position: relative;overflow: hidden; font-family:Arial; text-align: left; background:#fff;}
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height:60px; width:100%;  background:#f3f4f6;overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height:60px;width:100%;overflow: hidden; }
.focusBox .txt li{ height:50px; line-height:50px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ color:#333; font-size:18px; font-weight:bold;padding: 0 0 0 10px;display: block; width: 530px;display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;}
.focusBox .num { position: absolute; z-index: 3; bottom:20px; right:20px; }
.focusBox .num li{ float: left; position: relative; width:20px; height:10px; line-height: 15px; overflow: hidden; text-align: center; margin-right:10px; cursor: pointer; }
.focusBox .num li a{ position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li.on a,.focusBox .num a:hover{background:#08569f;}
.focusBox .num li a{ width:20px; height:10px; background: #999; border-radius:5px; }
.new_list{ width:440px; height:460px; float:left;}
.title_01{ width:100%; height:40px; border-bottom:1px solid #08569f;}
.title_01 p{ width:100px; height:30px; border-radius:15px; background:#08569f; color:18px; color:#fff; line-height:30px; text-align:center;}
.new_list_nr{ width:440px;}
.new_list_nr li{width:100%; height:45px;line-height:45px; border-bottom:1px dashed #ddd;}
.new_list_nr li a{width:100%;height:45px;display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;}
.new_list_nr li a span{ float:right; color:#999;}

.policy{ width:1200px; height:340px;margin:0 auto; margin-top:20px;}
.policy_con{ width:590px; height:340px; float:left;}
.title_02{ width:100%; background:url(/images/tit04.png) repeat-x left center;}
.title_02 p{ width:80px;border-left:10px solid #08569f; padding:0 10px; background:#fff; font-size:18px; font-weight:bold; color:#08569f;}
.policy_list li{width:100%; height:36px;line-height:36px;}
.policy_list li a{width:90%;height:36px;padding:0 0 0 15px;background:url(/images/new_list01.png) no-repeat; background-position:0 center;display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;}
.policy_list li a span{ float:right; color:#999;}
.title_03{width:100%; height:38px;background:url(/images/tit04.png) repeat-x left center;}
.title_03 li a{ width:80px; float:left; padding:0 5px; background:#fff; font-size:18px; font-weight:bold; color:#555;}
.title_04{ width:100%; height:40px; line-height:40px;}
.title_04 li a{ width:80px; float:left; padding:0 5px; background:#fff; font-size:18px; font-weight:bold; color:#555;}
.title_05{ width:100%; height:40px; line-height:40px; border-bottom:1px solid #08569f; margin-bottom:10px;}
.title_05 li a{ width:80px; float:left; padding:0 5px; background:#fff; font-size:18px; font-weight:bold; color:#555; background:url(/images/icon06.png) no-repeat right 16px; margin:0 10px;}
.title_06{ font-size:18px;height:40px; line-height:40px; font-weight:bold; float:left; }
.banner01{ width:1200px;height:260px; margin:0 auto; }
.banner01 a{ width:595px; height:120px; float:left; margin-top:10px;}
















